html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, p, img{margin:0; padding:0; border:0; list-style:none;}

@font-face {font-family: 'helvetica_neue_lt_pro87HvCn';src: url('helveticaneueltpro-hvcn-webfont.eot');src: url('helveticaneueltpro-hvcn-webfont.eot?#iefix') format('embedded-opentype'),url('helveticaneueltpro-hvcn-webfont.woff') format('woff'),url('helveticaneueltpro-hvcn-webfont.ttf') format('truetype'),url('helveticaneueltpro-hvcn-webfont.svg#helvetica_neue_lt_pro87HvCn') format('svg');font-weight: normal;font-style: normal;}

@font-face {font-family: 'helvetica_neue_lt_pro65Md';src: url('helveticaneueltpro-md-webfont.eot');src: url('helveticaneueltpro-md-webfont.eot?#iefix') format('embedded-opentype'),url('helveticaneueltpro-md-webfont.woff') format('woff'),url('helveticaneueltpro-md-webfont.ttf') format('truetype'),url('helveticaneueltpro-md-webfont.svg#helvetica_neue_lt_pro65Md') format('svg');font-weight: normal;font-style: normal;}

/* =============== Genral ============== */
img{ border:0px;}
.fl{float:left;}
.fr{float:right;}
.clr{clear:both; height:0px; display:block;}
*{outline:none;}
/* =============== Genral ============== */
body{ background:#000;font-size:12px;color:#28261f; line-height:20px;font-family:Arial, Helvetica, sans-serif;}
/* =============== wraper ============== */
#wrapper{}
/* =============== header strat ============== */
#header{background:url(../images/header_bg.png) no-repeat center top; width:100%; width:100%; margin:0 auto; padding-top:20px; position:relative; z-index:2;} a.logo{ float:left; width:204px}
#header_inner{ width:1000px; margin:0 auto; height:157px;}
#header .logo{display:block;}
#header #menu{float:right; padding:22px 0 0 0}
#header #menu a{ text-decoration:none; color:#fff; font-size:18px; display:block; float:left; width:114px; height:36px; line-height:36px; text-align:center; /*margin:0 58px 0 0;*/ margin:0 43px 0 0;}
#header #menu a:hover , #header #menu a.select{ background:url(../images/menu_hover.png) no-repeat left top;}
/* =============== header close ============== */
/* =============== banner strat ============== */
#banner{height: 458px;
    margin: 0 auto;
    position: relative;
    top: -82px;
    width: 1000px;
    z-index: 0;}
#banner img.home_banner{ margin-top:-82px;}
/* =============== banner close ============== */
/* =============== container strat ============== */
#home_container{ background:url(../images/container_bg.png) repeat left top; width:100%; position:relative; padding-bottom:95px;}
/* =============== Home page strat ============== */
.home_contatop{ background:url(../images/home_container_topbg.png) repeat-x left top; left:0; height:103px; width:100%; position:absolute;top:-77px;}
.content_section{ width:1000px; margin:0 auto; padding:20px 0 0 0; z-index:5; position:relative;}
.main_heading{ color:#71a84c; font-size:37px; font-weight:normal; font-family: 'helvetica_neue_lt_pro87HvCn'; font-style:italic; line-height:38px; padding:0 0 15px 0;} 
.sub_heading{ color:#131313; font-size:17px; font-family: 'helvetica_neue_lt_pro65Md'; font-weight: lighter; padding:2px 0} 
.original_vinyls_list{ padding:15px 0 0 0;}
.original_vinyls_list li{ background:url(../images/arrow.png) no-repeat left 1px; color:#424242; font-family: 'helvetica_neue_lt_pro87HvCn'; font-size:17px; font-weight:bold; padding-left:33px; margin-bottom:8px;}
.original_vinyls_list li a , .yelow_bg_section , .attention ul li a{ background:url(../images/original_vinyls_list_left_bg.png) no-repeat left top; display:inline-block; text-decoration:none; color:#28261f;  font-size:16px; padding-left:16px; font-weight:bold;}
.original_vinyls_list li a span , .yelow_bg_section span , .attention ul li a span{ background:url(../images/original_vinyls_list_right_bg.png) no-repeat right top; display:block;padding-right:35px;}
/* =============== Home page close ============== */
/* =============== About us page start ============== */
.about_banner{ height:346px;}
#banner img.about_banner{ margin-top:/*-178px*/22px; height:524px;}
#banner .nav{position:absolute;top:247px;z-index: 9999;}
#banner .nav #next2{ left: 970px;position: absolute;}
#about_container{background:url(../images/about_container_bg.png) repeat left top; width:100%; position:relative; padding-bottom:38px;}
.about_contatop{ background:url(../images/about_container_topbg.png) repeat-x left top; left:0; height:194px; width:100%; position:absolute;top:-63px;}
#about_container .content_section{padding:61px 0 0 20px;}
.attention{ font-size:15px; color:#000; padding:0 0 0 15px;}
.attention ul{ padding:12px 0 38px 48px;}
.attention ul li{ background:url(../images/original_vinyls_list_arrow_two.png) no-repeat left 6px; padding-left:10px; margin-bottom:0px;}
.attention ul li a{background:url(../images/attention_listing_le_bg.png) no-repeat left top; font-size:14px; line-height:16px; font-weight:normal; padding-left:10px;}
.attention ul li a span{background:url(../images/attention_listing_ri_bg.png) no-repeat right top;padding-right:15px;}
.attention p{ padding-bottom:16px;}
/* =============== About us page close ============== */
/* =============== product page start ============== */
#product_container{background:url(../images/product_container_bg.png) repeat left top; width:100%; position:relative; padding-bottom:38px;}
.product_contatop{background:url(../images/product_container_topbg.png) repeat-x left top; left:0; height:194px; width:100%; position:absolute;top:-82px;}
.product_le_section{ margin-right:18px; width:341px; float:left;}
.product_images{ width:341px;  border:1px solid #686867; background:#fff; margin-bottom:40px;}
.product_images span{margin:9px; width:323px; overflow:hidden; display:block;}
.product_images span img{ display:block;}
.product_ri_section{ float:left; width:595px; margin-right:25px; padding:0px;}
.product_ri_section .attention{ padding:0px;}
.product_ri_section .attention ul{ padding:31px 0 33px 55px;}
.specifications_list h4{color:#247b21; font-size:18px;}
.specifications_list ul{padding:15px 0 0 28px;}
.specifications_list ul li{background:url(../images/original_vinyls_list_arrow_two.png) no-repeat left 5px; padding-left:18px; margin-bottom:0px; font-size:13px;}
.specifications_list ul li span{ display:block;}
.specifications_list ul li ul{ padding:0px 0 0 19px;}
.specifications_list ul li ul li{background:url(../images/circle_icon.png) no-repeat left 8px; padding:0px 0 0 10px;}
/* =============== product page close ============== */
/* =============== contact page start ============== */
.contact_conta{margin-top:-60px; padding-top:116px;}
.contact_conta .content_section{ padding-bottom:179px; width:1000px; padding-left:0px;}
.contact_conta .con_le_section{ float:left; width:445px; font-size:18px; color:#000; margin-left:37px; }
.contact_conta .con_le_section p{ padding-bottom:20px; width:320px; line-height:23px;}
.contact_conta .con_ri_section{ float:right; width:485px; margin-right:12px;}
.contact_form{ padding-top:60px;}
.con_ri_section .contact_form label, #contact label{font-size:16px; text-align:right; color:#000; width:125px; margin-right:16px; padding:5px 0;}
.con_ri_section .contact_form label, #contact label{ display:block; float:left;}

.con_ri_section .contact_form .for_input{ background:url(../images/contact_input_bg.png) no-repeat left top;display:block;float:left;height:18px;margin-bottom:30px;padding:6px;width:325px;}
.con_ri_section .contact_form .for_input input{border:0;padding:0;width:324px;}
.con_ri_section .contact_form input[type="submit"], #contact input.go-btn{ background:#44b749; color:#fff; font-size:18px; border:none; cursor:pointer; float:right; margin-right:8px; padding:0px; width:95px; height:35px; text-align:center; line-height:32px;}
#contact label{ text-align:left; width:60px} #contact select{ display:block; float:left; margin-bottom:30px; padding:6px; width:239px}
#contact input.go-btn{ margin-right:130px}
#contact h2{color:#44B749; font-size:24px; font-weight:bold; line-height:34px; margin-bottom:5px}
#contact-content p{ font-size:16px; padding-bottom:10px}
/*22.01.2014 css gh*/
#about_container .original_vinyls_list a, #product_container .original_vinyls_list a{background:none; font-size:inherit; padding-left:0;}
#home_container .home-image img{border: 2px solid #A48731;
 margin: 10px 15px 3px 0; padding: 2px;}
#home_container .home-image{margin-top: 20px; display:table;}
#home_container .home-image h2{font-style: italic;color: #247B21;
    font-size: 18px;padding-top: 8px;text-transform: uppercase;  margin-bottom: 10px;}
#home_container .home-image .image-box{float:left;  margin: 5px 0;}
#home_container .home-image .image-box span{font-family: 'helvetica_neue_lt_pro65Md'; color: #424242;font-size: 16px; display:block;}		 
#about_container .original_vinyls_list a span, #product_container .original_vinyls_list a span{background:none;}
.para_style{padding:5px 0 10px 0; line-height: 22px;}
#about_container .content_section.inner_content{padding:20px 0 0;}
#product_container .original_vinyls_list li{ line-height:20px;}
#product_container h4.fabric_heading{text-transform: uppercase; padding-top: 8px; font-style:italic;}
#product_container  ul#fabric_list{ padding:15px 0 0 15px;}
#product_container  ul#fabric_list li{background: url(../images/arrow.png) no-repeat scroll left 1px;
    color: #424242;font-family: 'helvetica_neue_lt_pro65Md'; font-weight: lighter;font-size:15px;line-height: 20px; margin-bottom: 8px;padding-left: 33px;}
#product_container  ul#fabric_list li ul{ margin:10px 0;}
#product_container  ul#fabric_list li ul li{ background:url("../images/circle_icon.png") no-repeat scroll left 8px;  padding-left: 15px;}
div#footer .footer_inner.footer_content h1, div#footer .footer_inner.footer_content h2{ text-align:left;}
#contform{ padding-top:0;}
.top_heading{margin-left: 33px;width: 70%;}
.style1{font-size: 16pt;}
.contact_conta .con_le_section.con_section{width:100%;}
.contact_conta .con_le_section.con_section p{text-align: right;
    width:80.6%;}
.font_bold{font-weight: bold;}
.margin_style{ display: block;
    line-height: 24px;
    margin-bottom: 5px;}
#product_container .news_table tr td, #product_container .news_table tr th{padding:8px; border-bottom: 1px solid #DFDFDF;
    border-right: 1px solid #DFDFDF;}
#product_container .news_table{ border: solid 1px #DFDFDF; background:#fff; border-bottom:none;border-right:none; }
#product_container .news_table tr th{padding:8px;background:#F1F1F1;}
.trodd{background:#EEEEEE;}
.container-coyright{    text-align: right;
    font-size: 0.9375rem;
    color: #FFF;
    margin:80px 0 0 0;
}
.container-coyright a {
    color: #fff;
    text-decoration: none;
}
/*22.01.2014 css end*/

/* =============== contact page close ============== */
/* =============== container close ============== */
/* =============== Footer start ============== */
#footer{ background:#71A84C url(../images/footer-bg.png) no-repeat center top; width:100%;}
.footer_inner{ width:1000px; margin:0 auto; padding:76px 0 19px 0;}
.footer_inner h1{ color:#fff; font-size:38px; font-style:italic; font-family: 'helvetica_neue_lt_pro65Md'; font-weight:normal; line-height:20px; margin:0 0 12px -4px}
.footer_inner h2{ color:#fff; font-size:18px; font-style:italic; font-family: 'helvetica_neue_lt_pro65Md'; font-weight:normal; letter-spacing:-1px; line-height:normal; }
.footer_inner h2 span{ color:#000; display:block; font-size:15px; font-style:normal; padding-left:2px}
.footer_inner a{ display:block; float:left; padding-right:23px} .footer_inner a.fot_compa_logo{ padding-right:11px}
.footer_inner a.fot_doct_logo{ padding:30px 0 0 0;}  
.left-footer, .mid-footer, .right-footer{ float:left}
.left-footer{ width:356px} .mid-footer{ margin-top:46px; width:220px} .right-footer{ padding-top:10px; width:auto} 
.footer_inner .left-footer h2{ padding-top:3px} .footer_inner .left-footer h2 span{ padding-bottom:4px}
.footer_inner .mid-footer h2 span{ font-style:italic; padding:0}



/* =============== Footer close ============== */
.thankyouMessage {color: #006600; font-size:16px; text-align:center} 
.thankyouMessage p{margin-bottom:10px;}
.thankyouMessage p span{display:block; font-size:20px; font-weight:bold; padding-bottom:10px; text-align:center}

.thankErrorMessage {color: #ff0000; font-size:16px; text-align:center} 
.thankErrorMessage p{margin-bottom:10px;}
.thankErrorMessage p span{display:block; font-size:20px; font-weight:bold; padding-bottom:10px; text-align:center}

 
.five-year-icon{position: absolute;
    right: 0;
    top: 26px;}













